Skip to main content
GET
/
v1
/
leads
Busca um lead pelo telefone
curl --request GET \
  --url https://api.superlead.app/v1/leads \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "phone": "<string>",
  "source": "<string>",
  "channel": "<string>",
  "entry_point": "<string>",
  "funnel_stage": "<string>",
  "created_at": "<string>"
}

Authorizations

Authorization
string
header
required

Chave de API (sl_live_...)

Query Parameters

phone
string
required

Telefone em E.164 ou só dígitos (a variante do 9º dígito BR é tratada automaticamente)

Example:

"+5511999999999"

Response

Lead

id
string
required
name
string | null
required
phone
string | null
required
source
string | null
required
channel
string | null
required
entry_point
string | null
required
funnel_stage
string | null
required
created_at
string
required